/* Class = "NSButtonCell"; title = "Rename…"; ObjectID = "1Bd-yF-JVs"; */
"1Bd-yF-JVs.title" = "重命名…";

/* Class = "NSButtonCell"; title = "Import…"; ObjectID = "deh-ed-BLl"; */
"deh-ed-BLl.title" = "导入…";

/* Class = "NSButtonCell"; title = "Reveal Profiles in Finder"; ObjectID = "eMb-xr-Mbc"; */
"eMb-xr-Mbc.title" = "在 Finder 中找到配置";

/* Class = "NSButtonCell"; title = "Change Profile Folder..."; ObjectID = "gMP-f3-jRb"; */
"gMP-f3-jRb.title" = "修改配置存储路径…";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "H1N-lr-Ww7"; */
"H1N-lr-Ww7.title" = "导出…";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "hNS-lh-AXf"; */
"hNS-lh-AXf.headerCell.title" = "名字";

/* Class = "NSButtonCell"; title = "Automatically reload if the profile was modified externally/remotely"; ObjectID = "Ijg-Lb-td1"; */
"Ijg-Lb-td1.title" = "当配置被从外部程序或远端修改后自动重新载入";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "J0I-JN-2wC"; */
"J0I-JN-2wC.headerCell.title" = "描述";

/* Class = "NSTextFieldCell"; title = "Profile Path:"; ObjectID = "jCH-CF-Coi"; */
"jCH-CF-Coi.title" = "配置存储路径:";

/* Class = "NSButtonCell"; title = "New Profile…"; ObjectID = "mo3-UM-fTW"; */
"mo3-UM-fTW.title" = "新配置…";

/* Class = "NSButtonCell"; title = "Install from URL…"; ObjectID = "UaM-b3-AEv"; */
"UaM-b3-AEv.title" = "从 URL 安装配置…";

/* Class = "NSButtonCell"; title = "Delete…"; ObjectID = "wGb-AW-6E6"; */
"wGb-AW-6E6.title" = "删除…";

/* Class = "NSTextFieldCell"; title = "Specify a folder to store profile files."; ObjectID = "xoc-jz-hNd"; */
"xoc-jz-hNd.title" = "Surge 的绝大多数功能都由配置文件控制，请指定一个目录用于存放配置文件。";

